TechNeate.com iPhoneate.com QueComico.com MiamiGlobalRadio.com

Aplicaciones de Cydia que no tienen soporte en el iOS 4.0

por Bxrracing/ 12 de junio del 2010 12:00 AM EDT

Hola iPhoniaticos, si tu piensas en hacer jailbreak instalando a tu dispositivo el firmware 4.0 esto te va a interesar.




Bueno iPhoniaticos me imagino que algunos ya sabran que el jailbreak al firmware 4.0 es posible unicamente en Mac pero si tu deseas realizar este jailbreak las aplicaciones mas indispensables aun no tiene soporte para el firmware 4.0 y aqui les dejo al lista:

Todas las aplicaciones que requieren para su utilizacion el mobile substrate aun no tiene soporte en el firm 4.0

  • iFile: se bloquea despues de unos cuantos segundos al abrir la aplicacion
  • iBluenova: se queda trabado al enviar un archivo
  • Winterboard: no se puede utilizar ya que requiere el mobile substrate
  • SBSettings: de la misma forma que winterboard requiere el mobile substrate
  • Terminal

Esas son las principales aplicaciones que no tiene soporte aun para el firm 4.0 por lo que no es conveniente subir a este firm y hacer el jailbreak entre algunos errores que tiene Cydia al cargar los paquetes.